## r-cran-qtl 1.70

=== DESCRIPTION ===
Package: qtl
Version: 1.70
Date: 2024-08-21
Title: Tools for Analyzing QTL Experiments
Author: Karl W Broman [aut, cre] (<https://orcid.org/0000-0002-4914-6671>),
  Hao Wu [aut],
  Gary Churchill [ctb] (<https://orcid.org/0000-0001-9190-9284>),
  Saunak Sen [ctb] (<https://orcid.org/0000-0003-4519-6361>),
  Danny Arends [ctb] (<https://orcid.org/0000-0001-8738-0162>),
  Robert Corty [ctb],
  Timothee Flutre [ctb],
  Ritsert Jansen [ctb],
  Pjotr Prins [ctb] (<https://orcid.org/0000-0002-8021-9162>),
  Lars Ronnegard [ctb],
  Rohan Shah [ctb],
  Laura Shannon [ctb],
  Quoc Tran [ctb],
  Aaron Wolen [ctb],
  Brian Yandell [ctb] (<https://orcid.org/0000-0002-8774-9377>),
  R Core Team [ctb]
Authors@R: c(person(given = c("Karl", "W"),
                    family = "Broman",
                    role = c("aut", "cre"),
                    email = "broman@wisc.edu",
                    comment=c(ORCID = "0000-0002-4914-6671")),
             person(given = "Hao",
                    family = "Wu",
                    role = "aut"),
             person(given = c("Gary"),
                    family = "Churchill",
                    role = "ctb",
                    comment=c(ORCID = "0000-0001-9190-9284")),
             person(given = "Saunak",
                    family = "Sen",
                    role = "ctb",
                    comment=c(ORCID = "0000-0003-4519-6361")),
             person(given = "Danny",
                    family = "Arends",
                    role = "ctb",
                    comment=c(ORCID = "0000-0001-8738-0162")),
             person(given = "Robert",
                    family = "Corty",
                    role = "ctb"),
             person(given = "Timothee",
                    family = "Flutre",
                    role = "ctb"),
             person(given = "Ritsert",
                    family = "Jansen",
                    role = "ctb"),
             person(given = "Pjotr",
                    family = "Prins",
                    role = "ctb",
                    comment=c(ORCID = "0000-0002-8021-9162")),
             person(given = "Lars",
                    family = "Ronnegard",
                    role = "ctb"),
             person(given = "Rohan",
                    family = "Shah",
                    role = "ctb"),
             person(given = "Laura",
                    family = "Shannon",
                    role = "ctb"),
             person(given = "Quoc",
                    family = "Tran",
                    role = "ctb"),
             person(given = "Aaron",
                    family = "Wolen",
                    role = "ctb"),
             person(given = "Brian",
                    family = "Yandell",
                    role = "ctb",
                    comment=c(ORCID = "0000-0002-8774-9377")),
             person("R Core Team",
                    role = "ctb"))
Maintainer: Karl W Broman <broman@wisc.edu>
Description: Analysis of experimental crosses to identify genes
  (called quantitative trait loci, QTLs) contributing to variation in
  quantitative traits.
  Broman et al. (2003) <doi:10.1093/bioinformatics/btg112>.
Copyright: Code for Brent's method for finding the root of a univariate
        function was taken from R 2.15.1 (Copyright 1999, 2001 The R
        Core Team)
Depends: R (>= 2.14.0)
Imports: parallel, graphics, stats, utils, grDevices
Suggests: testthat
License: GPL-3
URL: https://rqtl.org, https://github.com/kbroman/qtl
BugReports: https://github.com/kbroman/qtl/issues
Encoding: UTF-8
ByteCompile: true
NeedsCompilation: yes
Packaged: 2024-08-21 11:19:33 UTC; kbroman
Repository: CRAN
Date/Publication: 2024-08-22 02:20:03 UTC

=== debian/changelog ===
r-cran-qtl (1.70-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 09:32:34 +0900

=== debian/control ===
Source: r-cran-qtl
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qtl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qtl.git
Homepage: https://cran.r-project.org/package=qtl
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-qtl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ruby
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for genetic marker linkage analysis
 R/qtl is an extensible, interactive environment for mapping quantitative
 trait loci (QTLs) in experimental crosses. It is implemented as an
 add-on-package for the freely available and widely used statistical
 language/software R (see http://www.r-project.org).
 .
 The development of this software as an add-on to R allows one to take
 advantage of the basic mathematical and statistical functions, and
 powerful graphics capabilities, that are provided with R. Further,
 the user will benefit by the seamless integration of the QTL mapping
 software into a general statistical analysis program. The goal is to
 make complex QTL mapping methods widely accessible and allow users to
 focus on modeling rather than computing.
 .
 A key component of computational methods for QTL mapping is the hidden
 Markov model (HMM) technology for dealing with missing genotype data. The
 main HMM algorithms, with allowance for the presence of genotyping errors,
 for backcrosses, intercrosses, and phase-known four-way crosses
 were implemented.
 .
 The current version of R/qtl includes facilities for estimating
 genetic maps, identifying genotyping errors, and performing single-QTL
 genome scans and two-QTL, two-dimensional genome scans, by interval
 mapping (with the EM algorithm), Haley-Knott regression, and multiple
 imputation. All of this may be done in the presence of covariates (such
 as sex, age or treatment). One may also fit higher-order QTL models by
 multiple imputation.

## r-cran-qtl 1.74

=== DESCRIPTION ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Package: qtl
-Version: 1.70
-Date: 2024-08-21
+Version: 1.74
+Date: 2025-12-08
 Title: Tools for Analyzing QTL Experiments
-Author: Karl W Broman [aut, cre] (<https://orcid.org/0000-0002-4914-6671>),
+Author: Karl W Broman [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4914-6671>),
   Hao Wu [aut],
-  Gary Churchill [ctb] (<https://orcid.org/0000-0001-9190-9284>),
-  Saunak Sen [ctb] (<https://orcid.org/0000-0003-4519-6361>),
-  Danny Arends [ctb] (<https://orcid.org/0000-0001-8738-0162>),
+  Gary Churchill [ctb] (ORCID: <https://orcid.org/0000-0001-9190-9284>),
+  Saunak Sen [ctb] (ORCID: <https://orcid.org/0000-0003-4519-6361>),
+  Danny Arends [ctb] (ORCID: <https://orcid.org/0000-0001-8738-0162>),
   Robert Corty [ctb],
   Timothee Flutre [ctb],
   Ritsert Jansen [ctb],
-  Pjotr Prins [ctb] (<https://orcid.org/0000-0002-8021-9162>),
+  Pjotr Prins [ctb] (ORCID: <https://orcid.org/0000-0002-8021-9162>),
   Lars Ronnegard [ctb],
   Rohan Shah [ctb],
   Laura Shannon [ctb],
   Quoc Tran [ctb],
   Aaron Wolen [ctb],
-  Brian Yandell [ctb] (<https://orcid.org/0000-0002-8774-9377>),
+  Brian Yandell [ctb] (ORCID: <https://orcid.org/0000-0002-8774-9377>),
   R Core Team [ctb]
 Authors@R: c(person(given = c("Karl", "W"),
                     family = "Broman",
@@ -89,6 +90,6 @@
 Encoding: UTF-8
 ByteCompile: true
 NeedsCompilation: yes
-Packaged: 2024-08-21 11:19:33 UTC; kbroman
+Packaged: 2025-12-08 13:03:51 UTC; kbroman
 Repository: CRAN
-Date/Publication: 2024-08-22 02:20:03 UTC
+Date/Publication: 2025-12-08 17:40:02 UTC

=== debian/changelog ===
r-cran-qtl (1.74-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Thu, 29 Jan 2026 11:05:40 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-qtl
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qtl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qtl.git
 Homepage: https://cran.r-project.org/package=qtl
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-qtl
 Architecture: any
